﻿<UserControl x:Class="Counter.Views.MainWindowView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
             mc:Ignorable="d" 
             d:DesignHeight="450" d:DesignWidth="800">

    <UserControl.Resources>
        <ResourceDictionary Source="CounterView.xaml" />
    </UserControl.Resources>

    <Grid>
        <ContentControl Content="{Binding Counter}" ContentTemplate="{StaticResource CounterView}" />
    </Grid>
</UserControl>
